@charset "utf-8";


/***************************************************
　基本 a 黒地
****************************************************/


body{

	background-color:#212121;
	color:#ffffff;

	font-size:0.8em;
	line-height:1.8em;
	font-family:"メイリオ";

	/*background-image:url("img/bg9.jpg");
	background-image:url("http://source.unsplash.com/random");*/
	background-size:cover;

	background-repeat:repeat;
	background-attachment:fixed;
	background-position:left center;

}


/***************************************************
　リンク
****************************************************/

a,
a:link {
	text-decoration: none;
	color:#eeeeee;
	font-weight:bold;
}

a:visited {
	text-decoration: none;
	color:#eeeeee;
}

a:hover {
	color:#eeeeee;
	font-weight:bold;
}
a:focus {
	outline: none;
	color:#eeeeee;
    font-weight:bold;
}



/************************************/

/*見出し*/

h1{
	color:#ffffff;
	font-size:130%;
	line-height:1.8em;
	margin:-15px 0px 15px 0px;
	text-align:left;
}

h2{
	color:#ffffff;
	font-size:120%;
	line-height:1.8em;
	margin:70px 0px 35px 0px;
	text-align:left;
	border-bottom:1px dotted #ffffff;
}


h2::before{
	content:"";/*🍭*/
}



h3{
	color:#ffffff;
	font-size:110%;
	line-height:1.8em;
	margin:35px 0px;
	border-bottom:1px dotted #ffffff;
}

h3::before{
	content:"▼";
}



h4{
	color:#ffffff;
	font-size:100%;
	line-height:1.8em;
	margin:35px 0px;
	border-bottom:1px dotted #ffffff;
}

h4::before{
	content:"◆";
}


/************************************/

/*主な要素*/

hr{
	margin:70px auto;
}

input,button{
	margin:30px;
	padding:12px;
	background-color:#727272;
	color:#ffffff;
	border-radius:7px;

}


img{
	max-width:90%;
	margin:50px 20px;
	box-shadow:3px 3px 13px 3px rgba(22,22,22,4);
}


blockquote{

	margin:30px 10px 30px 20px ;
	padding:50px 20px 50px 20px ;
	border-radius:7px;
	border:1px solid #ffffff;

}

/************************************/

/*基本*/


#contents{
	padding:30px auto 50px 20px;
	width:100%;
}


#footer{
}

#footer:hover{
}






/****************************************************************/
/*ボタン・アイコン表示関連*/

/*表示する絵文字用*/
.icon1{
	color:#ffffff;
	font-size:2.5em;
	line-height:1.5em;
	border-radius:10px;
	padding:3px 10px 3px 10px ;
}


/*閉じるの×*/
.botan0{
	color:#ffffff;
	font-size:1.5em!important;
	font-weight:bold;
	line-height:1.0em;
	border-radius:10px;
	padding:5px 10px 5px 10px ;
}


.footmenu{
	padding:0px 5px;
}



/************************************/

.displaynone{
	display:none;
}
.displayblock{
	display:block;
}

.cursorp{
	cursor:pointer;
}

.center{
	text-align:center;
}

.right{
	text-align:right;
}

.migiyose{
	text-align:right;
	font-size:0.8em;
}

/************************************/


/******************************************************************/

/*全体*/

#mogura_contents{
}

#mogura_contents input{
	padding:3px 8px 3px 8px;
	margin:3px 3px 3px 3px;

}

/******************************************************************/

/*モグラ表示エリア*/
#moguracity {
position:fixed;
z-index:1000;
color:eeeeee;
}


#mogura_menu{
position:fixed;
left:0px;
right:0px;
top:0px;
background-color:#212121;
height:60px;
padding:10px 80px 10px 80px;
text-align:center;
display:block;
z-index:997;

}


/*スマホ用*/
@media screen and (max-width:889px){
#mogura_menu{
	height:85px;
	padding:10px 60px 10px 2px;
	text-align:left;
}
}/*スマホ用*/


#mogura_menuicon{
cursor:pointer;
font-size:400%;
position:fixed;
right:3px;
top:30px;
z-index:996;
}

#mogura_menuicon2{
cursor:pointer;
font-size:400%;
position:fixed;
right:12px;
top:30px;
z-index:999;
}


/******************************************************************/


/*名前を付ける等のウィンドウ*/
#statussetwin {
	display:none;
	background-color:#111111;
	padding:50px 50px 350px 50px ;
	border-radius:11px;
	width:50%;
	margin:120px auto 50px auto;
	border:1px solid #ffffff;
	opacity:1.0;
	position:relative;
	z-index:1001;
}

#status_count{
font-size:100%;
line-height:2.0;
}

#items{
display:block;
font-size:100%;
line-height:2.0;
margin:20px auto 120px auto;
}

/******************************************************************/

#mogura_msgs{
border:1px solid #ffffff;
width:50%;
margin:150px auto;
display:none;
padding:5px 10px 0px 10px;
font-size:100%;
border-radius:11px;
}

#mogura_msgs::before{
content:"";
}

#mogura_msg1{
margin:50px 10% 120px 10%;
text-align:center;
}



/*スマホ用*/
@media screen and (max-width:889px){
#mogura_msgs{
width:90%;
margin:120px auto;
}


}/*スマホ用*/


/******************************************************************/


#moguratokei{

margin:180px auto 20px auto;
text-align:center;
font-size:70%;

}
/******************************************************************/
/*クリックするモグラ絵文字はJavaScriptの方でIDで指定（stor1等）*/
/******************************************************************/

/******************************************************************/
#mogura_footer{
position:fixed;
bottom:0px;
left:0px;
right:0px;

background-color:#212121;

text-align:center;
padding:30px 80px 15px 80px;

z-index:983;

}

.mg_footmenu{
cursor:pointer;
font-size:300%;
padding:3px;
}

#mogura_footericon{
cursor:pointer;
font-size:200%;
position:fixed;
left:3px;
bottom:10px;
z-index:982;
}

#mogura_footericon2{
cursor:pointer;
font-size:300%;
position:fixed;
left:8px;
bottom:20px;
z-index:989;
}

/*スマホ用*/
@media screen and (max-width:889px){

#mogura_footer{
padding:15px 50px 5px 50px;

}
.mg_footmenu{
	font-size:200%;
}
#mogura_footericon2{
font-size:200%;
bottom:8px;
}

}/*スマホ用*/

/******************************************************************/
//ヘッダ（ページタイトル）
#mogura_title{
	position:fixed;
	top:200px;
	text-align:center;
	margin:0px auto 300px auto;
}

#mogura_title h1{
	text-align:center;
	font-size:500%;
	margin:17% auto 50px auto;

}

#mogura_title p{
	text-align:center;
	font-size:0.8em;
}

.indexemoji{
	font-size:100px;
	margin:90px auto;
	text-align:center;
	cursor:pointer;
}

/*スマホ用*/
@media screen and (max-width:889px){
#mogura_title{
	margin:200px 2% 150px 2%;
}
#mogura_title h1{
	font-size:200%;
}
}/*スマホ用*/


/******************************************************************/
/*通常ウィンドウエリア*/

#mogura_main1{
	margin:100px 10% 120px 10%;
	position:relative;
	z-index:20;
}

/*サイトマップエリア*/

#mogura_menulist{
	border:1px solid #ffffff;
	width:50%;
	margin:150px auto 250px auto;
	display:none;
	padding:40px 5% 130px 5%;
	font-size:100%;
	border-radius:11px;

	position:relative;
	z-index:21;
}

/******************************************************************/
/*pagetop*/

#pagetop{
cursor:pointer;
font-size:300%;
position:fixed;
right:8px;
bottom:20px;
z-index:1111;

}






